﻿.scHR { border-top:solid 1px #C0C0C0; }

body {
}

.NormalTextBox {
	font-size: 12px;
	font-weight: normal;
}  
.SmithProdText {
	font-size: 12px;
	color:inherit;
}
.SmithCartTitle {
	font-size: 12px;
}
.SmithTitle {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.SmithBold {
	font-size: 12px;
	font-weight: bold;
}

.minicarticon {
    width:auto;
    height:32px;
    background-color:Transparent;
    padding-bottom:10px;
    padding-top:8px;
    text-indent:4px;
}

.MiniCart {
	font-size: 12px;
	height:auto;
	/*width:120px;*/
	margin-bottom:15px;
}
.MCItemCount {
    font-size: 12px;
	margin-right:inherit;
	white-space: nowrap;
	padding-top:7px;
	color:inherit;
}


.viewcartbox {
    border-style:none;
    border:0px;
    margin-top:10px;
    margin-left:0px;
    padding-left:auto;
    padding-right:auto;
}

  /* Auction */
  
ul.smith-minicart
{
  width: 100px;
  font-size: 150%;
  font-weight: bold;
}

.smith-minicart-total
{
  float: right;
}
